;
;  SPOINT.CTL
;
;  If Spoint can't find this file in the current directory, it will
;  search the directory pointed to by Spoint's environment variable,
;  provided you've set it of course.
;
;  ------------------------------------------------------------------
;    Network Addresses
;  ------------------------------------------------------------------
;
Address     1:123/45.678
;
;
Bossnode    1:123/45
;
;
Fakenet     1:9999/999
;
;  Omit this keyword if you're a 4d point.
;
;
;  ------------------------------------------------------------------
;    Compression
;  ------------------------------------------------------------------
;
;  %a = Archive name.
;  %f = File to include.
;
;  These will create SEA-compatible archives.  Everybody should be
;  able to handle this type of compression.
;
Compress    arc /a5 %a %f
;
;  Compress pak a /c /st %a %f
;  Compress arca %a %f
;  Compress pkarc -oct a %a %f
;  Compress pkpak -oct a %a %f
;
;  Don't use the following unless you have an arrangement with your
;  bossnode or know for a fact that he supports this type of
;  compression.
;
;  Compress arj -e %a %f
;  Compress pkzip -a %a %f
;  Compress lha a /m %a %f
;  Compress zoo a: %a %f
;
;  ------------------------------------------------------------------
;    Path specifications (Don't use trailing backslashes!)
;  ------------------------------------------------------------------
;
Netmail     E:\FD\MAIL
;
Hudson      E:\FD\MSGS
;
Inbound     E:\FD\FILE
;
Outbound    E:\FD\PACKET
;
;
;  ------------------------------------------------------------------
;    Miscellaneous
;  ------------------------------------------------------------------
;
;  Pathname of logfile.
;
;  Logfile     E:\FD\SPOINT.LOG
;
;
;  Optional tearline.
;
;  Tearline    Spoint 1.00/b
;
;
;  Password for packets.  Don't use this unless it's necessary.
;
;  Password    bozo
;
;
;  If this keyword is present, Spoint will maintain a history file
;  named SPOINT.HIS, which will be kept in the directory pointed to
;  by the SPOINT environment variable.
;
;  History
;
;  ------------------------------------------------------------------
;    That's all!
;  ------------------------------------------------------------------
